<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_catalog_view_mtom">
    <sc_catalog_view_mtom action="INSERT_OR_UPDATE">
        <default>true</default>
        <sc_catalog display_value="Help Portal">f0af72132f870110f98855f62799b6b8</sc_catalog>
        <sys_class_name>sc_catalog_view_mtom</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 15:10:49</sys_created_on>
        <sys_id>041007532f870110f98855f62799b68f</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Help Portal.catalog_help_portal</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_portal_page display_value="catalog_help_portal">c81007532f870110f98855f62799b68d</sys_portal_page>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sc_catalog_view_mtom_041007532f870110f98855f62799b68f</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 15:10:49</sys_updated_on>
    </sc_catalog_view_mtom>
</record_update>
